---
title: NOTES ON OPTICAL PRINTER TECHNIQUE
author: Dennis Couzin
date: "March 1983"
...
\pagenumbering{gobble}
\newpage

::: {.indexTable}

|   |   |   |   |
|-----|-----|-----|-----|
| Magnification      | 1 | Fades in Original            | 14 |
| Blowup & Reduction | 2 | Chart C: Neutral Density     |    |
| Blowup Sharpness   | 2 |   and Equivalent Shutter     |    |
| Printer Lenses     | 3 |                    Angle     | 15 |
| Optical Zoom       | 3 | Image Superposition          | 16 |
| Lens Aperture      | 3 | Gamma & Bipack               | 16 |
| Focusing           | 4 | Incidentally                 | 16 |
| Focusing Aperture  | 4 | Exposure Compensation        | 18 |
| Focusing Precision | 4 | Special Originals            | 18 |
| Focusing Target    | 4 | Texturing                    | 18 |
| Depth of Field     | 4 | Multi-Exposure               | 19 |
| Bolex Prism        | 4 | Multi-Pack                   | 19 |
| Bolex Groundglass  | 4 | Natural Superposition        | 19 |
| Defocus            | 4 | Flashing                     | 19 |
| X-Y Adjustment     | 4 | Contrast Adjustment          | 19 |
| Exact 1:1          | 5 | Color Image Superposition    | 20 |
| Aimframe           | 5 | Weighted Double Exposures    | 20 |
| Framelines         | 6 | Dissolves                    | 21 |
| Emulsion Position  | 7 | Effects Dissolves            | 21 |
| Time               | 8 | Fades from Negative          | 21 |
| Fancy Freeze       | 8 | Color Exposure               | 22 |
| Fancy Slow         | 8 | Testing                      | 22 |
| Diffusers          | 8 | CC Pack Reduction            | 25 |
| UV Filter          | 9 | High Contrast Prints         | 25 |
| IR Filter          | 9 | Hicon Exposure               | 26 |
| Green Filter       | 3 | Contrast Building Steps      | 26 |
| Filter Location    | 9 | Hicon Speckle                | 26 |
| Exposure           | 9 | Tone Isolation               | 27 |
| Exposure Adjusters | 9 | Logic of Mask Combination    | 27 |
| Specifying Exposure | 11 | Image Spread and Bloom     | 27 |
| Film Speed          | 11 | Mask and Countermask       | 28 |
| Right Exposure      | 11 | Reversal/Negative Fitting  | 28 |
| Generations         | 12 | Feathered Masks            | 29 |
| Bellows Formula     | 13 | Image Marriage             | 29 |
| Fades               | 13 | Mask Blackness             | 30 |
| Log Fade            | 14 | Hicons from Color Originals| 30 |
| Bolex Variable Shutter | 14 | Hicon Processing        | 30 |
| Linear Fade            | 14 | Optical Printed Release Prints | 31 |
| Other Fades            | 14 | Ritual and Art                 | 31 |
:::

\newpage
\pagenumbering{arabic}

\begin{center}
\textbf{NOTES ON OPTICAL PRINTER TECHNIQUE}

DENNIS COUZIN

March 1983
\end{center}

An optical printer is a device for photographing the frames of one film so as to make another film.

It consists essentially of a camera (C) connected by a bellows (B) to a lens (L) aimed at a film in a gate (G) illuminated from behind by a lamp (I).

The camera and gate each have motorized intermittant film movements so that any frame of the "original" film can be conveniently photographed onto any frame of the "print" film.

The camera can be an ordinary cine camera, less its lens, and the gate can be an ordinary cine projector, less its lens.
Ideally they have identical syatems of film registration, as if one were the lens' image of the other.
The lens can be any bellows mountable lens.
Ideally it is specially corrected for the small and nearly equal sizes of this object and image.

The camera and the lens can elide independently to and fro the film gate.
Thie adjusted the magnification and the focus of the photography.